/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus {
	outline: none;
}
.slides,
.flex-control-nav,
.flex-direction-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}

/* Fixes swipe pause bug on IOS */
.flexslider {
	-webkit-transform: translateZ(0) !important;
	-moz-transform: translateZ(0) !important;
	-ms-transform: translateZ(0) !important;
	transform: translateZ(0) !important;
    overflow: hidden;
}

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {
	margin: 0;
	padding: 0;
}
.flexslider .slides > li { /* Hide the slides before the JS is loaded. Avoids image jumping */
	display: none;
	-webkit-backface-visibility: hidden;
}
.flexslider .slides img {
	width: 100%;
	display: block;
}
.flex-pauseplay span {
	text-transform: capitalize;
}

/* Clearfix for the .slides element */
.slides:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
} 
html[xmlns] .slides {
	display: block;
} 
* html .slides {
	height: 1%;
}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {
	display: block;
}

/* FlexSlider Default Theme
*********************************/
.flexslider {
	margin: 0;
	position: relative;
	zoom: 1;
}
.flex-viewport {
	max-height: 2000px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}
.loading .flex-viewport {
	max-height: 300px;
}
.flexslider .slides {
	zoom: 1;
}
.carousel li {
	margin-right: 5px;
}

/* Direction Nav */
.flex-direction-nav {
	*height: 0;
}
.flex-direction-nav a,
.flex-direction-nav .placeholder-next,
.flex-direction-nav .placeholder-prev {
	width: 23px;
	height: 50px;
	margin: -25px 0 0 0;
	display: block;
	background: transparent url(../img/sprite-flexslider.png) no-repeat 0 0;
	position: absolute;
	top: 50%;
	z-index: 10;
	cursor: pointer;
	text-indent: -9999px;
	-webkit-transition: opacity 0.3s ease-in-out;
	-moz-transition: opacity 0.3s ease-in-out;
	-ms-transition: opacity 0.3s ease-in-out;
	-o-transition: opacity 0.3s ease-in-out;
	transition: opacity 0.3s ease-in-out;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
}
.flexslider:hover .flex-direction-nav a {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}
.flex-direction-nav .flex-next {
	background-position: -67px 0;
	right: 4px;
}
.flex-direction-nav .flex-prev {
	left: 4px;
}
.flex-direction-nav .flex-disabled {
	display: none !important;
	cursor: default;
}

/* disabled placeholder */

.flex-direction-nav .placeholder-next,
.flex-direction-nav .placeholder-prev {
	background: transparent;
	z-index: 9;
	opacity: 1;
}
.flex-direction-nav .placeholder-next {
	right: 0;
}
.flex-direction-nav .placeholder-prev {
	left: 0;
}

/* Control Nav */
.flex-control-nav {
	width: 100%;
	position: absolute;
	bottom: 2.8%;
	text-align: center;
}
.flex-control-nav li {
	margin: 0 4px;
	display: inline-block;
	zoom: 1;
	*display: inline-block;
}
.flex-control-paging li a {
	width: 11px;
	height: 11px;
	display: block;
	background: #19130f;
	cursor: pointer;
	text-indent: -9999px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-o-border-radius: 20px;
	border-radius: 20px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.flex-control-paging li a:hover {
	background: #ffcc00;
}
.flex-control-paging li a.flex-active {
	background: #ffcc00;
	cursor: default;
}

@media (min-width: 1200px) {
	.flex-control-nav li {
		margin: 0 5px;
	}
}

@media (min-width: 768px) and (max-width: 979px) {
	.flex-control-nav li {
		margin: 0 3px;
	}
	.flex-control-paging li a {
		width: 9px;
		height: 9px;
	}
}

@media (max-width: 767px) {
	.flex-direction-nav,
	.flex-control-nav {
		display: none;
	}
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi) { 
    .flex-direction-nav a {
		background-image: url(../img/sprite-flexslider-retina.png);
		background-size: 90px 50px;
	}
}
